Agritek - Bug #949

add sale from app, in web add sale approval future trade true/false displaying

01/07/2021 07:25 AM - Noor Zahara Errum

Status: Closed
Priority: 4-Medium
Assignee: Vignesh A
Application:

Start date:

Due date:

Severity:

01/07/2021

Description

. Launch agritek app

. add sale from app

. open agritek web

. click on more details icon
. click on edit icon
Expected result

future trade true/false should not display

min order quantity should display with different units
Min selling price should display

Actual result

future trade true/false displaying

min order quantity displaying kg only
last bid amount displaying

History

#1 - 01/12/2021 09:07 AM - Noor Zahara Errum
- Description updated

- Assignee changed from Hardi B to Vignesh A

#2 - 01/18/2021 12:55 PM - Vignesh A

- Status changed from New to Fixed

#3 - 01/20/2021 10:36 AM - Smita Pujar

- Status changed from Fixed to Closed

05/24/2025
